libosmscout libosmscout.sf.net

Supported platforms

The following platforms are supported:

The compiler must at least support C++11.